/*
screen-ie.css, skatteverket.se (IE6)
version 2.0 2010-01-26
*/

#functions li {padding: 1px 0 3px 0;}

#search-links {margin: 5px 7px 0 0; width: 82%;}

#body {margin: 1.5em 0 0 0}

#global-navi li {padding: 0.8em 0; height: 1.8em; float: left;}

#local-navi li {border: 1px solid #fff}
#local-navi {margin: 0}
#local-navi a:link,
#local-navi a:visited,
#local-navi a:hover,
#local-navi a:focus {width: 89%;}

#dInloggningmedskript #but01 {position: relative; left: -40px; top: 0}

#footer .rss {margin: 0 0 0 5px;}

.bb-download-top {height: 2.0em ;}
.bb-download-top div {height: 2.0em;}